Bug 764930 - (GLUSTER-3198) log level cannot be set back to INFO level
log level cannot be set back to INFO level
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Raghavendra Bhat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-20 02:15 EDT by Raghavendra Bhat
Modified: 2011-07-25 01:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raghavendra Bhat 2011-07-20 02:15:09 EDT
gluster command for the changing the log-level for client or server fails if the log-level is given as INFO.


gluster volume set mirror client-log-level INFO
option log-level INFO: 'INFO' is not valid (possible options are DEBUG, WARNING, ERROR, CRITICAL, NONE, TRACE, )
Comment 1 Anand Avati 2011-07-20 06:15:45 EDT
CHANGE: http://review.gluster.com/43 (Change-Id: Ieba6591b0641dcb7dad724c1d8199dc5e91b6bfd) merged in master by Anand Avati (avati@gluster.com)
Comment 2 Anand Avati 2011-07-20 06:17:12 EDT
CHANGE: http://review.gluster.com/57 (Change-Id: Ica9ea1b129e2c8325f7eafae7a83b85734153663) merged in release-3.2 by Anand Avati (avati@gluster.com)
Comment 3 Raghavendra Bhat 2011-07-24 22:34:25 EDT
Its fixed now. Log-level of the bricks or the clients can be changed to INFO level now.

Note You need to log in before you can comment on or make changes to this bug.